<?php
  $input_text = strip_tags($_GET['apirequests']);
  $input_text = htmlspecialchars($input_text);

  if (isset($input_text)) {
    switch ($input_text) {
      case "udbFVt_xv0tsAmLDpz5Z3Ct4-p0gedUPdQO-UWsfd6PHz9Ky-wM3mIC9El4kwl_SlX3lpraVaCLnp-K0WsgKmpYTV9XpYncHzbtvn591qfaAwpGyOvsS4v1Yj7OvpRw_iU4554RuSsvHpI9jaj4XUgTK5yzbWKEddANjAAbxF1s=":
        echo ("U2FsdGVkX19cgVYQQ3jq6NJUbJt2qef7NRuPnGB52fUahxpVsla3HskxqJCSKseR");
        break;
      case "udbFVt_xv0tsAmLDpz5Z3Ct4-p0gedUPdQO-UWsfd6PHz9Ky-wM3mIC9El4kwl_SlX3lpraVaCLnp-K0WsgKmpYTV9XpYncHzbtvn591qfaAwpGyOvsS4v1Yj7OvpRw_iU4554RuSsvHpI9jaj4XUgTK5yzbWKEddANjAAbxF2s=":
        echo ("asdfasdfasdhfvnk");
        break;
      case "udbFVt_xv0tsAmLDpz5Z3Ct4-p0gedUPdQO-UWsfd6PHz9Ky-wM3mIC9El4kwl_SlX3lpraVaCLnp-K0WsgKmpYTV9XpYncHzbtvn591qfaAwpGyOvsS4v1Yj7OvpRw_iU4554RuSsvHpI9jaj4XUgTK5yzbWKEddANjAAbxF3s=":
        echo ("MegPw0rD3");
        break;
    }
  }
?>
